@CHARSET "UTF-8";

@page {
	size: auto;
}

.highlighted.column, .container .row .right.last.column, .left-menu,
	#cat-label, .top-nav, #profile-nav, #main-nav, #article-queue,
	.container>.row>.columns-wrapper>.simple.column, #article-bar, .narrow.column .tag-wrapper,
	.view_all_events, #carousel, #footer-supporters, #footer-nav div,
	.PagerControl, .search-toggle, .nav-toggle, .searchbox_header, .narrow.column,
	.tag-wrapper, #header-wrapper, #header-article-wrapper,
	#header-article-wrapper-offset, #header-wrapper-offset, #header-small {
	display: none !important;
}

#print-logo {
	margin-bottom: 50px;
	display: block !important;
}

.article .tag-wrapper {
	display: block;
}

.item>.article, .item>.event, .cms-page {
	margin-left: 0;
}

.tag-list {
	font-size: 15px;
	font-family: "Roboto";
}

.row, #footer .row .breadcrumb {
	width: auto;
	min-width: 0;
	padding: 0;
}

h1.date {
	margin-left: 0;
}

.item>.article, .item>.event, .cms-page, .container .row .wide.column,
	.container .row .widest.column {
	width: auto;
}

#header {
	margin-top: 0;
}

#header .row, #header, #header-article-wrapper #header {
	height: 127px;
}

.columns-wrapper {
	padding: 0;
}

.column {
	padding: 0 0 20px 0;
	display: block;
}

.list_item.topic .article {
	border-bottom: solid 1px #b3b3b3;
}

/*.container a[href]:after { content: " (" attr(href) ")"; }*/